@import url('/fileadmin/template/css/rte.css');

/*img, embed, object, video {
width:100%;
max-width: 100%;
height: auto;
}*/
/* Fonts */
.GrotaSansRd { 
	font-family: GrotaSansRd;
	font-weight: normal;
	font-style: normal;
}

.GrotaSansRd-It { 
	font-family: GrotaSansRd-It;
	font-weight: normal;
	font-style: normal;
}

.GrotaSansRd-Light { 
	font-family: GrotaSansRd-Light;
	font-weight: normal;
	font-style: normal;
}

.GrotaSansRd-Bold { 
	font-family: GrotaSansRd-Bold;
	font-weight: normal;
	font-style: normal;
}

.GrotaSansRd-BoldIt { 
	font-family: GrotaSansRd-BoldIt;
	font-weight: normal;
	font-style: normal;
}

html {
  position: relative;
  min-height: 100%;
}

body {
	margin-bottom: 200px;
	font-size: 18px;
	font-family: GrotaSansRd;
	font-weight: normal;
	font-style: normal;
	overflow-x: hidden;
}
EM, I {
	font-family: GrotaSansRd-It;
	font-style: normal;
	}
.clearfix {
	clear: both;
	}
.container.main {
	padding-bottom: 50px;
	color: #323232;
}
.container.main div.csc-textpic .csc-textpic-imagewrap img {
	width: 100%;
	height: auto;
	}
.container {
	/*width: 1240px;*/
	position: relative;
	}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px;
  background-color: #333;
  color: #fff;
  padding: 15px;
}

h1 {
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 70px;
	margin-bottom: 30px;
}
h2 {
	color: #0A6C6D;
	font-family: GrotaSansRd-Bold;
	margin: 0;
}
h3 {
	color: #0A6C6D;
	margin: 0;
}
.col-sm-7.col-md-8 B {
	color: #0A6C6D;
	}
.csc-default .col-sm-7.col-md-8 A,
.csc-default .rahmenunten A {
	color: #0A6C6D;
	font-family: GrotaSansRd-It;
	text-decoration: underline;
	}

.navbar {
	border-radius: 0;
	min-height: 70px;
	margin-bottom: 50px;
	min-height: 93px;
	margin-bottom: 65px;
	font-size: 20px;
}

.navbar-default .navbar-collapse {
	border: none;
	box-shadow: none;
}

.nav li a {
	padding: 10px 12px;
	padding: 10px 16px;
}

.navbar-nav {
	margin-top: 21px;
}

.navbar-brand {
	padding: 0 15px;
}

.navbar-default {
	border: none;
	background: #009899;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTg5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwOTk5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDlhOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #009899 0%, #009997 50%, #009a98 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009899), color-stop(50%,#009997), color-stop(100%,#009a98));
	background: -webkit-linear-gradient(top, #009899 0%,#009997 50%,#009a98 100%);
	background: -o-linear-gradient(top, #009899 0%,#009997 50%,#009a98 100%);
	background: -ms-linear-gradient(top, #009899 0%,#009997 50%,#009a98 100%);
	background: linear-gradient(to bottom, #009899 0%,#009997 50%,#009a98 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009899', endColorstr='#009a98',GradientType=0 );
}

.navbar-default .navbar-nav li a {
	color: #fffefc;
	text-transform: uppercase;
}

.navbar-default .navbar-nav li a:hover {
	color: #333335;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: #333335;
	color: #fffefc;
}

.navbar-toggle {
	margin-top: 18px;
}
.navbar-default .navbar-toggle {
	background: #fff;
	border: 1px solid #333333;
	}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background: #fff;
	border: 1px solid #fff;	
	}
#secondary-menu {
	margin-bottom: 20px;
}
#shortcuts #secondary-menu {
	display: none;
	}

footer  {
	color: #fff;
	padding: 15px;
	font-size: 20px;
}

footer ul {
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
}

footer ul li {
	display: inline;
	padding: 0 37px 0 0;
}

footer ul li a, footer ul li a:hover {
	color: #fff;
}

footer ul li a:hover {

}

.bottom {
	position: relative;
}

.btn-default {
	position: absolute;
	top: -44px;
	right: 30px;
	width: 280px;
	height: 73px;
	border-radius: 0;
	border: none;
	color: #fff;
	font-size: 24px;
	background: #0d6d6c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkNmQ2YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzBlNmM2YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzZiNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0d6d6c 0%, #0e6c6c 51%, #0c6b6d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d6d6c), color-stop(51%,#0e6c6c), color-stop(100%,#0c6b6d));
	background: -webkit-linear-gradient(top, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	background: -o-linear-gradient(top, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	background: -ms-linear-gradient(top, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	background: linear-gradient(to bottom, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6d6c', endColorstr='#0c6b6d',GradientType=0 );text-decoration: underline;
}


.btn-default:hover, .btn-default:focus {
	color: #fff;
	background: #0d6d6c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkNmQ2YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzBlNmM2YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzZiNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0d6d6c 0%, #0e6c6c 51%, #0c6b6d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d6d6c), color-stop(51%,#0e6c6c), color-stop(100%,#0c6b6d));
	background: -webkit-linear-gradient(top, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	background: -o-linear-gradient(top, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	background: -ms-linear-gradient(top, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	background: linear-gradient(to bottom, #0d6d6c 0%,#0e6c6c 51%,#0c6b6d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6d6c', endColorstr='#0c6b6d',GradientType=0 );
}

.flag {
	position: absolute;
	top: -44px;
	right: -4px;
	width: 34px;
	height: 29px;
}

.box1,
.box4 {
	width: 100%;
	height: auto;
	background: #0d6c6e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkNmM2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzZjNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0d6c6e 0%, #0c6c6b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d6c6e), color-stop(100%,#0c6c6b));
	background: -webkit-linear-gradient(top, #0d6c6e 0%,#0c6c6b 100%);
	background: -o-linear-gradient(top, #0d6c6e 0%,#0c6c6b 100%);
	background: -ms-linear-gradient(top, #0d6c6e 0%,#0c6c6b 100%);
	background: linear-gradient(to bottom, #0d6c6e 0%,#0c6c6b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6c6e', endColorstr='#0c6c6b',GradientType=0 );
	color: #fff;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-left: 5px solid #009a9a;
	box-shadow: 3px 4px 5px 0px rgba(222, 222, 222, 0.8);
}
.box1 IMG {
	width: 40px;
	height: 39px;
	}
.box4 {
	width: 100%;
	height: auto;
	background: #009998;
	border-left: 0;
	border-top: 5px solid #0b6c6d;
}
.box4 IMG {
	margin: 26px 0;
	}

.box4 .info {
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	text-align: center;
	font-size: 21px;
	margin: 10px 0;
	padding: 10px 0;
	}

.box1 h3 , .box2 h3, .box3 h3, .box4 h3 {
	font-size: 32px;
	margin: 20px 0;
}
.sidebar h3 {
	color: #fff;
	}

.box4 h3 {
	font-size: 32px;
	font-family: GrotaSansRd-BoldIt;
	text-align: center;
}

.box1 a,
.box4 a {
	text-decoration: underline;
	color: #fff;
}

.row2 .col-xs-9 {
	min-height: 39px;
	padding-top: 5px;

}

.box1 .underline {
	border: 3px solid #fff;
	border-radius: 10px;
	margin-bottom: 10px;
}

.box4 .underline {
	border: 3px solid #fff;
	margin-bottom: 10px;
}

.box1 div[class^="col-"], .box2 div[class^="col-"], .box3 div[class^="col-"], .box4 div[class^="col-"] {
	padding-left: 0;
	padding-right: 0;
}

.box1 div[class^="col-xs-3"],
.box4 div[class^="col-xs-3"] {
	padding-right: 3px;
}

.box1 .row2,
.box4 .row2 {
	margin-top: 5px;
}

.box2 {
	width: 100%;
	height: auto;
	background: #fff;
	padding-bottom: 20px;
	color: #0a6c6d;
	border-top: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.box-wrapper {
	border-left: 5px solid #0e6b70;
	margin-bottom: 20px;
	box-shadow: 3px 4px 5px 0px rgba(222, 222, 222, 0.8);
}

.box2 h3 a {
	color: #0a6c6d;
	text-decoration: underline;
}

.box2-content, .box3-content  {
	position: relative;
}

.box2-content .arrow, .box3-content .arrow {
	position: absolute;
	right: 0;
	bottom: 0;
}

.box2-content .arrow img, .box3-content .arrow img {
	float: right;
}
.box2-content IMG {
	width: 30px;
	height: 30px;
	}

.box3 {
	width: 100%;
	height: auto;
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.box3 h3 {
	margin-top: 0;
	margin-bottom: 0;
}

.box3 h3 a {
	color: #0a6c6d;
	text-decoration: underline;
}

.sidebar {
	padding-bottom: 50px;
}

/*
############## NEWS
*/
.news-latest-container {
	border-bottom: 3px solid #000;
	font-size: 18px;
	margin-bottom: 10px;
	}
.news-latest-item {
	color: #0d6c6b;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
	}
.news-latest-item:last-child,
.col-sm-7.col-md-8 .csc-default:last-child  .news-latest-container{
	border: 0;
	}
.news-latest-item .news-latest-date {
	margin-top: 0;
	line-height: 1.1;
	}
.news-latest-item H2 {
	margin: 0;
	font-family: GrotaSansRd-Bold;
	font-size: 18px;
	}
.news-latest-item .bodytext A {
	display: block;
	float: right;
	background: #0d6c6b;
	color: #fff;
	font-family: GrotaSansRd-BoldIt;
	font-size: 18px;
	padding: 0 5px;
	margin-right: 20px;
	font-style: normal;
	text-decoration: none;
	}
.news-latest-item .bodytext A:HOVER {
	background: #333;
	}

.news-latest-item .content P.bodytext {
	margin: 0;
	clear: none;
	}

/*
############## Repertoire
*/
.bodytext A,
.rechts A {
	color: #0c6c6b;
	/*font-style: italic;*/
	text-decoration: underline;	
	}
.rechts A,
.external-link-new-window {
	font-family: GrotaSansRd-It;
	}

.repertoire {
	border-left: 2px solid #0c6c6b;
	}

.repertoire .csc-textpic-intext-right-nowrap {
	background: #0c6c6b;
	color: #fff;
	font-family: GrotaSansRd-Bold;
	padding: 15px;
	margin-bottom: 20px;
	}
.repertoire .csc-textpic-intext-right-nowrap H2 {
	margin: 20px;
	color: #fff;
	}
.repertoire P {
	margin: 0 0 10px 20px;
	font-size: 16px;
	}
.repertoire P:first-child {
	margin-bottom: 0;
	}
.collapse1 {
	display: none;
	}
.repertoire H4 {
	color: #0c6c6b;
	font-style: italic;
	text-decoration: underline;
	cursor: pointer;
	margin: 0 0 20px 20px;
	}
.repertoire .out H4 {
	float: right;
	}
.repertoire .out {
	margin-bottom: 20px;
	}


.daskabaraett .foto {
	float: left;
	margin-right: 15px;
	}
.daskabaraett .foto PICTURE {
	border-left: 5px solid #0c6c6b;
	overflow: hidden;
	float: left;
	}
.daskabaraett .foto PICTURE IMG {
	margin-left: -5px;
	overflow: hidden;
	}
.daskabaraett .col-md-8 {
	background: #e5e5e5;
	}
.daskabaraett .col-md-8 H2 {
	margin: 15px 0 20px 0;
	padding-bottom: 20px;
	color: #000;
	border-bottom: 2px solid #000;
	}
.daskabaraett .col-md-8 B {
	color: #000;
	}
.galerie4spalten .csc-textpic-image A,
.galerie4spalten .csc-textpic-image A IMG {
	overflow: hidden;
	border: none;
	float: left;
	width: 171px !important;
	height: 171px !important;
	}
.galerie4spalten .csc-textpic-image A:HOVER {
	border-left: 5px solid #0c6c6b;
	
	}
.galerie4spalten .csc-textpic-image A:HOVER IMG {
	margin-left: -5px;
	}

P.bodytext {clear: both;}
.darsteller .csc-textpic-imagerow {
	margin-bottom: 15px;
	}

/*
########## MAILFORM
*/
.csc-mailform INPUT,
.csc-mailform TEXTAREA,
.csc-mailform SELECT {
	border: 0;
	border-left: 5px solid #0e6c6e;
	font-family: GrotaSansRd-It;
	padding: 4px;
	width: 100%;
	}
.csc-mailform SELECT OPTION:first-child {
	color: #cbcdcf;
	}
div.csc-mailform ol li.csc-form-element {
	border: 1px solid #cbcdcf;
	margin-bottom: 6px;
	}
div.csc-mailform ol li.csc-form-element.csc-form-element-textblock,
div.csc-mailform ol li.csc-form-element.csc-form-element-submit {
	border: 0;
	}
div.csc-mailform ol li.csc-form-element.csc-form-element-textblock {
	float: left;
	}
div.csc-mailform ol li.csc-form-element.csc-form-element-submit {
	float: right;
	}
.csc-mailform .csc-form-element-submit INPUT {
	border: 0;
	background: #0e6c6e;
	color: #fff;
	font-family: GrotaSansRd-BoldIt;
	font-family: GrotaSansRd-It;
	padding: 0 4px;
	}
.csc-mailform .csc-form-element-submit INPUT:HOVER {
	background: #333333;
	color: #fff;
	}
.col-sm-7.col-md-8 .csc-mailform {
	width: 50%;
	}
/*
############ GALERIE
*/
 .border1 .galerie4spalten{
	border-bottom: 3px solid #000;
	padding-bottom: 20px;
	margin-bottom: 40px;
	}
.galerie4spalten .csc-textpic-imagewrap .csc-textpic-imagerow {
	display: none;
	}
.galerie4spalten .csc-textpic-imagewrap .csc-textpic-imagerow:first-child {
	display: block;
	}
.galerie4spalten .bild {
	margin: 0 15px 0 0;
	float: left;
	}
.galerie4spalten .bild:nth-of-type(4) {
	margin: 0;
	}
.galerie4spalten .bild H5 {
	font-size: 13px;
	}
div.csc-textpic-border div.csc-textpic-imagewrap img {
	border: 1px solid #cccccc;
	}
.galerie4spalten .col-md-3 IMG {
	width: 100%;
	height: auto;
	}

/*
############ START
*/

#seite-1 .col-md-8 {
	width: 100%;
	padding: 0;
	}
#seite-1 .col-md-8 .col-md-6,
#seite-1 .col-md-8 .col-md-4,
#seite-1 .col-md-8 .col-md-3 {
	padding: 0;
	padding-right: 20px;
	}
#seite-1 .col-md-8 .col-md-6 {
	padding-bottom: 20px;
	}
#seite-1 .col-md-8 .col-md-6:first-child {
	
	}
.startraster IMG {
	width:100%;
max-width: 100%;
height: auto;
	}
#seite-1 .csc-textpic-image A,
#seite-1 .csc-textpic-image A IMG {
	overflow: hidden;
	border: none;
	float: none;
	}
#seite-1 .csc-textpic-image A:HOVER {
	border-left: 0;
	
	}
#seite-1 .csc-textpic-image A:HOVER IMG {
	margin-left: 0;
	}
/*
############# SLIDER
*/
.carousel-indicators {
	top: 20px;
	right: 20px;
	left: auto;
	width: auto;
	}
.carousel-indicators li {
	border: 0;
	background: #D7D7D7;
	}
.carousel-indicators .active {
	background: #0C6B6D;
	border: 0;
	width: 10px;
	height: 10px;
	margin: 1px;
	}
.carousel-control {
	display: none;
	}

.schatten1 {
	-webkit-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);	
	}
.schatten2 {
	-webkit-box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.75);	
	}
/*
#####################################  BOX 1
*/
.start-kasten1 {
	background: #0c6c6c;
	padding: 55px 0 0 29px;
	border-left: 5px solid #019899;
	color: #fff;
	height: 366px;
	position: relative;
	}
.container.main .start-kasten1 div.csc-textpic .csc-textpic-imagewrap img {
	width: auto;
	height: auto;
	}
.start-kasten1 P {
	clear: none;
	margin: 0 20px 0 25px;
	}
.start-kasten1 P:nth-of-type(1) {
	border-bottom: 4px solid #fff;
	padding-bottom: 25px;
	font-family: GrotaSansRd-It;
	font-size: 27px;
	}
.start-kasten1 P:nth-of-type(2) {
	font-family: GrotaSansRd-BoldIt;
	font-size: 44px;
	font-size: 30px;
	margin-top: 15px;

	}
.start-kasten1 IMG {
	-webkit-box-shadow: 5px 5px 10px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 10px -4px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 10px -4px rgba(0,0,0,0.75);
	}
.start-kasten1 A {
	position: absolute;
	bottom: 25px;
	right: 25px;
	color: #fff;
	text-decoration: none;
	font-family: GrotaSansRd-BoldIt;
	font-style: normal;
	font-size: 15px;
	background: url(../images/arrow2.png) no-repeat right;
	display: block;
	padding: 5px 45px 6px 0;
	}
.start-kasten1 A:HOVER {
	background: url(../images/Pfeil_Mouseover.png) no-repeat right;
	}
.start-kasten1 .csc-textpic-intext-left-nowrap .csc-textpic-text {
	margin-left: 190px;
	}

/*
#####################################  BOX 2
*/
.start-kasten2 {
	background: #b7b7b7;
	border-left: 5px solid #0e6c6e;
	color: #fff;
	position: relative;
	font-family: GrotaSansRd-It;
	padding: 43px 38px 42px 38px;
	font-size: 36px;
	margin-bottom: 20px;
	}
.start-kasten2 P {
	margin: 0;
	}
.start-kasten2 P:nth-of-type(2) {
	font-size: 15px;
	text-align: right;
	}
.start-kasten2 P A {
	color: #fff;
	font-style: normal;
	text-decoration: none;
	}

/*
#####################################  BOX 3
*/
.start-kasten3 {
	background: #b7b7b7 url(../images/hg-box3.png) right bottom no-repeat;
	border-left: 5px solid #0e6c6e;
	color: #fff;
	position: relative;
	font-family: GrotaSansRd-It;
	padding: 18px 18px 19px 18px;
	font-size: 30px;
	margin-bottom: 20px;
	}
.start-kasten3 P {
	margin: 0;
	}
.start-kasten3 P A {
	color: #fff;
	font-style: normal;
	}

/*
#####################################  BOX 4
*/
.start-kasten4 {
	background: #000;
	font-family: GrotaSansRd-It;
	margin-bottom: 20px;
	}
.start-kasten4 caption {
	color: #fff;
	font-size: 15px;
	padding: 10px 10px 9px 10px;
	margin: 0;
	}
.start-kasten4 .csc-textpic-image A IMG {
	float: none;
	}
.start-kasten4 .csc-textpic-image A:HOVER {
	border-left: 0;
	
	}
.start-kasten4 .csc-textpic-image A:HOVER IMG {
	margin-left: 0;
	}
.start-kasten4 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin: 0;
	}
/*
#####################################  BOX 5,6 und 7
*/
.start-kasten5 {
	border: 1px solid #e6e7e7;
	background: url(../images/icon-rohrstock-buchen.png) no-repeat center top;
	font-family: GrotaSansRd-It;
	margin-bottom: 20px;
	position: relative;
	}
.start-kasten6 {
	background: url(../images/icon-karten-kaufen.png) no-repeat center top;
	}
.start-kasten7 {
	background: url(../images/icon-bilder-anschauen.png) no-repeat center top;
	}
.start-kasten5 P {
	margin: 0;
	}
.start-kasten5 A {
	font-family: GrotaSansRd-It;
	font-style: normal;
	border-left: 5px solid #0e6c6e;
	display: block;
	height: 100%;
	width: 100%;
	padding: 115px 45px 40px 40px;
	font-size: 32px;
	color: #019999;
	text-align: center;
	line-height: 45px
	}

.start-kasten5 P:nth-of-type(2),
.sidebar .start-kasten9 P:nth-of-type(3) {
	position: absolute;
	right: 0;
	bottom: 0;
	}
.start-kasten5 P:nth-of-type(2) A,
.sidebar .start-kasten9 P:nth-of-type(3) A {
	padding: 0;
	border: 0;
	background: url(../images/Pfeil2.png) no-repeat;
	font-size: 12px;
	padding: 0 20px 0 0;
	}
.start-kasten5 P:nth-of-type(2) A:HOVER,
.start-kasten5:HOVER P:nth-of-type(2) A,
.sidebar .start-kasten9 P:nth-of-type(3) A:HOVER,
.sidebar .start-kasten9:HOVER P:nth-of-type(3) A {
	background: url(../images/Pfeil_Mouseover.png) no-repeat;
	}
.start-kasten5 P:nth-of-type(2) A I {
	visibility: hidden;
	}
.sidebar .start-kasten5 {
	background: url(../images/icon-rohrstock-buchen.png) no-repeat left top;
	}
.sidebar .start-kasten6 {
	background: url(../images/icon-karten-kaufen.png) no-repeat left top;
	}
.sidebar .start-kasten5 A {
	padding: 20px 10px 30px 130px;
	text-align: left;
	color: #0D6D6D;
	}
.sidebar .start-kasten9 {
	background: none;
	}
.sidebar .start-kasten9 A {
	padding: 20px 0 10px 15px;
    line-height: 35px;
	}
.sidebar .start-kasten9 P:nth-of-type(3) A I {
	visibility: hidden;
	}
.sidebar .start-kasten9 P:nth-of-type(2) {
	position: relative;
	margin: 0;
	background: none;
	}
.sidebar .start-kasten9 P:nth-of-type(2) A {
	background: none;
	}
.sidebar .start-kasten9  P:nth-of-type(2) A {
    border-left: 5px solid #0E6C6E;
    display: block;
    height: 100%;
    width: 100%;
    padding: 0 0 30px 20px;
    font-size: 18px;
    color: #0D6D6D;
    text-align: left;
    line-height: 25px;
	font-family: GrotaSansRd;
}

/*
#####################################  BOX 8
*/
.start-kasten8 {
	background: #0c6c6c;
	padding: 15px 20px 20px 20px;
	border-left: 5px solid #019899;
	color: #fff;
	line-height: 42px
	}
.start-kasten8 P:nth-of-type(1) {
	font-family: GrotaSansRd-It;
	font-size: 34px;
	}
.start-kasten8 P:nth-of-type(2) {
	font-size: 14px;
	}
.start-kasten8 P:nth-of-type(2) A {
	color: #fff;
	}
.start-kasten8 P:nth-of-type(2) {
	line-height: 20px;
	}
.start-kasten8 .rahmenunten {
	border-bottom: 3px solid #fff;
	}
.start-kasten8 A {
	color: #fff;
	text-decoration: underline;
	}
.start-kasten8 TR TD:nth-of-type(1) {
	padding: 0 6px 10px 0;
	white-space: nowrap;
	}

.start-kasten8 TR TD {
	font-size: 14px;
	padding-bottom: 10px;
	line-height: auto;
	}

/*
#####################################  BOX 10
*/
.kasten10 .csc-textpic-imagerow {
	float: left;
	margin-right: 15px;
	}
/*
#####################################  PRESSEBOX
*/
.presseboxwrap .col-md-6:nth-of-type(1) {
	padding: 0 20px 0 0;
	}
.presseboxwrap .col-md-6:nth-of-type(2) {
	padding: 0 20px 0px 0;
	}
.pressebox {
	background: #CCCCCC;
	padding: 40px 40px 30px 40px;
	margin-bottom: 20px;
	line-height: 48px;
	}
.presseboxwrap .pressebox P:nth-of-type(2) {
	text-align: right;
	margin: 0;
	line-height: 35px;
	font-size: 15px;
	}

/*
#####################################  COLORBOX
*/

#cboxLoadedContent{margin-bottom:3.5em; /* changed from 28px to 3em; more title space!!! */ } 
#cboxTitle{position:absolute;bottom:.2em; /* changed from 4px to 1.2em; more title space!!! */ 
padding:.5em;left:0;text-align:center;width:100%;color:#949494;font-weight: bold; }


/*
##################################### UNTERSTÜTZER GESUCHT NEU
*/

.ug {
	position: absolute;
	right: 30px;
	top: 76px;
	}
	.ug .btn-default {
		height: auto;
		width: auto;
		position: relative;
		float: left;
		top: 0;
		right: 0;
		}
	.ug IMG {
		float: left;
		margin-top: 17px;
		}
.ug1 {
	display: none;
	}


/*
##################################### MEDIA
*/

@media (min-width: 992px) {
.navbar-nav li a {
	padding-top: 14px;
	padding-bottom: 4px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {


.start-kasten1 P:nth-of-type(1) {
	font-size: 22px;
	}
.start-kasten1 P:nth-of-type(2) {
	font-size: 25px;
	}
.start-kasten1 {
	height: 301px;
	}
.start-kasten1 IMG {
	max-height: 201px;
	width: auto;
	}
.start-kasten1 .csc-textpic-intext-left-nowrap-190 .csc-textpic-text {
	margin-left: 150px;
	}

.start-kasten2 {
	font-size: 26px;
	padding: 39px 38px 40px 38px;
	}
.start-kasten2 P:nth-of-type(2) {
	font-size: 13px;
	}
.start-kasten3 {
	padding: 29px;
	font-size: 20px;
	}
.start-kasten4 caption {
	font-size: 13px;
	padding: 8px 10px 8px 10px;
	}
.start-kasten5 A {
	padding: 115px 45px 37px 40px;
	font-size: 24px;
	line-height: 35px
	}
.start-kasten5 P:nth-of-type(2) A {
	font-size: 10px;
	padding: 0 20px 5px 0;
	}
.sidebar .start-kasten5 A {
	font-size: 20px;
	}
.start-kasten8 {
	line-height: 30px;
	padding-bottom: 24px;
	}
.start-kasten8 P:nth-of-type(1) {
	font-size: 16px;
	}
.start-kasten8 TR:nth-of-type(1) TD {
	line-height: 20px;
	}
.sidebar .start-kasten9 A {
	font-size: 24px;
	line-height: 24px;
	}
.sidebar .start-kasten9 P:nth-of-type(2) A {
	padding: 0 0 50px 15px;
	}
.sidebar .start-kasten9 P:nth-of-type(3) A {
	padding: 20px 0px 0px 15px;
	}
.galerie4spalten .bild IMG,
.galerie4spalten .bild,
.galerie4spalten .csc-textpic-image A IMG,
.galerie4spalten .csc-textpic-image A, 
.csc-textpic-image A {
	width: 138px !important;
	height: 138px !important;
	}
.border1 .galerie4spalten {
	padding-bottom: 60px;
	}
.kasten10 .csc-textpic-imagerow  {
	margin-right: 14px;
	}
.kasten10 .csc-textpic-imagerow:nth-child(4n) {
	margin: 0;
	}
.kasten10 .csc-textpic-imagerow IMG {
	width: 138px;
	height: 138px;
	}
	
.box1, .box2, .box4 {
	font-size: 16px;
}
.box1 h3, .box2 h3, .box3 h3, .box4 h3 {
	font-size: 25px;
}
.daskabaraett .foto IMG {
	width: 138px;
	height: 138px;
	}
.nav li a {
    padding: 10px 6px;
}
.galerie4spalten .bild {
	margin-bottom: 40px;
	}
}

@media (max-width: 991px) {

/*
##################################### VIDEO
*/

.elastic-video {
	position: relative;
	padding-bottom: 55%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
	}
.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
.news-latest-item .col-sm-11 {
	clear: both;
	width: 100%;
	margin-top: 5px;
	}
.news-latest-item .content {
	margin-top: 5px;
	}

.sidebar .start-kasten5 A {
	font-size: 25px;
	}

.csc-textpic-intext-right-nowrap .csc-textpic-text {
	clear: both;
	margin: 0;
	}
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	float: none;
	}
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap IMG {
	width: 100%;
	height: auto;
	}
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	margin-left: 0;
	}
.repertoire .csc-textpic-intext-right-nowrap H2 {
	margin: 10px;
	}
.navbar-header {
    float: none;
}

.navbar-toggle {
    display: block;
}

.navbar-collapse.collapse {
    display: none!important;
}

.navbar-nav {
    float: none!important;
    margin: 40px -15px 7.5px;
}

.navbar-nav>li {
    float: none;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-text {
    float: none;
    margin: 15px 0;
}

.navbar-collapse.collapse.in { 
    display: block!important;
}
.collapsing {
    overflow: hidden!important;
}

.logo {
	width: 180px;
}
.start-kasten8 {
	margin-bottom: 20px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {


.navbar {
	margin-bottom: 40px;
}

.box1, .box2, .box4 {
	font-size: 15px;
}

.box1 h3, .box2 h3, .box3 h3, .box4 h3 {
	font-size: 24px;
}

.daskabaraett .col-md-8 {
	clear: both;
	padding-top: 5px;
	}
}

@media (max-width: 767px) {
.daskabaraett .col-md-8 {
	clear: both;
	padding-top: 5px;
	}
.start-kasten1 {
	height: auto;
	padding-bottom: 70px;
	}
.start-kasten1 P.bodytext {
	clear: both;
	margin: 0 20px 0 0;
	}
.start-kasten1 .csc-textpic-intext-left-nowrap .csc-textpic-text {
	margin-left: 100px;
	}

.sidebar .start-kasten5 A {
	padding-bottom: 60px;
	}
.sidebar .start-kasten6 A {
	padding-bottom: 30px;
	}
.navbar {
	margin-bottom: 20px;
}

.navbar-nav {
    margin: 24px -15px 7.5px;
}

.navbar-default .navbar-nav li a {
	padding-left: 30px;
}

.logo {
	width: 150px;
}

h1 {
	font-size: 32px;
	color: #333;
}

.main {
	font-size: 17px;
}

footer  {
	font-size: 14px;
}

.btn-default {
	width: 220px;
	font-size: 18px;
}
.galerie4spalten .col-md-3 {
	float: none;
	}
.galerie4spalten .col-md-3 IMG {
	width: 100%;
	}
.ug1 {
	display: block;
	}
.ug {
	display: none;
	}
}
@media (max-width: 765px) {
.start-kasten1 .csc-textpic-intext-left-nowrap .csc-textpic-text {
	margin-left: 180px;
	}
}
@media (max-width: 640px) {

#secondary-menu .col-xs-3, #secondary-menu .col-xs-6, #secondary-menu .col-xs-4  {
	width: 100%;
}
}

@media (max-width: 488px) {
.box1, .box2, .box4 {
	font-size: 14px;
}
.start-kasten1 .csc-textpic-intext-left-nowrap .csc-textpic-text {
	margin-left: 0px;
	clear: both;
	}

.box1 h3, .box2 h3, .box3 h3, .box4 h3 {
	font-size: 22px;
}

.btn-default {
	position: relative;
	top: 20px;
	left: 0;
	right: auto;
	width: 160px;
	font-size: 15px;
}

.flag {
	display: none;
}

}

.col-sm-7.col-md-8 {
	padding-right: 0;
	}

